@import url('https://fonts.cdnfonts.com/css/euclid-circular-a');
@import url('https://fonts.cdnfonts.com/css/euclid-circular-b');
@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');
/* @font-face {
  font-family: 'Euclid Circular A';
  src: url('../fonts/Euclid Circular A.ttf');
  font-weight: 300;
  font-style: italic;
} */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body { overflow-x: hidden; font-family: 'Euclid Circular B'; !important; font-style: normal; font-weight:400; color:#333333; font-size:18px; line-height: 1.7; }
b, strong {
  font-weight: bold;
}
i {
  font-weight: italic;
}
p {
  line-height: 1.9;
  margin-bottom: 1.5rem;
}
b, strong {font-weight: bold;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  line-height: 1.2;
}
h1 {
  font-size: 94px;
}
h2 {
  font-size: 4vw;
  color: #000;
  font-weight: 400;
}
.below-top h3 {
  font-size: calc(22px + 1.3vw);
  color: black;
  font-weight: 400;
}
.logo-people-holder {
    width: 266px;
    height: 266px;
    position: relative;
    overflow: hidden;
    padding: 15px;
}
.logo-people-holder img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 30px;
}
h3 {
  font-size: 34px;
}
h4 {
  font-size:30px;
}
h5 {
  font-size:24px;
}
img.alignleft {
    display: inline-block;
    margin: 0px 10px 0px 0px;
}
img {
    max-width: 100%;
    height: auto;
}
a {
    color: inherit;
    text-decoration: none;
}
a:hover {
    color: inherit;
    text-decoration: none;
}
.full-width {
    width: 100%;
}
ol,ul{
  padding-left:0;
}
/* .button-margin-top{
  margin-top:8.5em;
} */
.top-margin{
  margin-top:6em;
}
.main-title{
  font-size: 7vw;
  font-weight:100;
  color:#000;
  padding-top:0.7em;
  margin-top: 0.5em;
}
.main-title p{
  line-height: 1;
}
.main-title span{
  background: -webkit-linear-gradient(0deg,#000 0%, #9747FF 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
section#header {
    position: fixed;
    background: rgba(255, 255, 255,  0.9) ;
    z-index: 9;
    width:100%;
    top: 0;
}
.container{
  max-width:1750px;
}
.small-container{
  max-width:1450px;
}
.extra-small-container{
  max-width:1200px;
}
.header-menu-mobile.icons {
    display: none;
}
.mobile-menu {
    display: none;
}
.huge-padding-top {
    padding-top: 250px;
}
.large-padding-top {
    padding-top: 150px;
}
.semi-padding-bottom {
  padding-bottom: 100px;
}
.website-logo figure{
  margin:0;
}
.fixed-hire-join-us{
  position: fixed;
  bottom: 40px;
  right: 0;
  left:0;
  margin-left:auto;
  margin-right:auto;
  z-index: 999;
  padding: 0 1em;
  background: #F7F7F7;
  border-radius: 43.5px;
  max-width: 15em;
  padding: 0.5em 0;
}

.toggle-btns {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #f5f5f5;
  border-radius: 43.5px;
  margin: 0 0.4em;
  overflow: hidden;
}

.left-btn, .right-btn {
  position: relative;
  z-index: 2;
  flex: 1;
  height: 100%;
  padding: 0.8em;
  font-size: 18px;
  color: #000;
  border: none;
  outline: none;
  cursor: pointer;
  background-color: transparent;
  margin:0 0.5em;
  border-radius: 43.5px;
  text-align: center;
}

.slide {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  margin: 0px 2px;
  border-radius: 43.5px;
  background-color: #FFBBBB;
  transition: transform 0.3s ease;
  transform: translateX(0%);
}

.right-btn:hover + .slide {
  transform: translateX(100%);
  background:  #D3C3FF;
}

.left-btn:hover + .slide {
  transform: translateX(0%);
  z-index:10000;
}
.right-btn:hover + .slide .right-btn{
  background:  #9747FF;
}


.gradient-border{
  background: linear-gradient(90.19deg, #9747FF 19.87%, #FFD401 83.13%),
  linear-gradient(0deg, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.75));
  height:1px;
  width:100%;
}
.hero-image{
  padding:4em 3em 0 3em;
}
.middle-button {
  width: 100%;
  max-width: 9em;
  text-align: center;
  margin: 3em auto 0 auto;
  z-index: 7;
  display: none;
}
#moving-button-section{position: relative; margin-top:100px;}
#moving-button{
  position: absolute;
  display: block;

}
.homepage-gif{
  margin-top:6em;
}
.slick-initialized .slick-slide {
  padding: 0;
}
.icons-slider{
  margin-top: 6em;
  margin-left: 5%;
}
.icons-slider .container{
  margin-right:0;
}
.slide-image{
  width:2em;
  height:2em;
  background:#FFD401;
  border-radius: 7px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.slide-title h3{
  font-size: 6vw;
  font-weight: 100;
  color: #000;
}
.icon-homepage-slider.slick-initialized .slick-slide {
  padding-right: 5em;
}
@-webkit-keyframes safzoom {
    0% { transform:scale(1,1); }
    50% { transform:scale(1.2,1.2); }
    100% {transform:scale(1,1); }
}
.transparent-with-border-btn{
  padding:15px 23px;
  background:transparent;
  border:1px solid #B8B8B8;
  color:#B8B8B8;
  border-radius:22px;
  max-width:12em;
  font-size:0.7em!important;
}
.transparent-with-border-btn:hover{
  background:#B8B8B8;
  border:1px solid #2C2C2C;
  color:#2C2C2C;
  transform: 0.4s all ease-in-out;
}
.transparent-btn{
  padding:10px 30px;
  background:transparent;
  border:1px solid #000;
  color:#000;
  border-radius:22px;
}
.transparent-btn:hover{
  background:#000;
  color:#fff;
  transform: 0.4s all ease-in-out;
}
.yellow-btn{
  padding:10px 30px;
  background:#FFE600;
  border:1px solid #FFE600;
  color:#000;
  border-radius:22px;
}
.yellow-btn:hover{
  background:#000;
  color:#fff;
  border:1px solid #000;
  transform: 0.4s all ease-in-out;
}
#moving-button.yellow-btn:hover{
  background:#FFE600;
  color:#000;
  border:1px solid #FFE600;
  transform: 0.4s all ease-in-out;
}
.gradient-back-for-button{
  padding: 1px;
  background: linear-gradient(90.19deg, #9747FF 19.87%, #FFD401 83.13%);
  max-width: 10em;
  border-radius: 22px;
}
.gradient-back-for-button:hover{
  border:0px solid transparent;
  padding:1px;
}
.dark-btn{
  padding:10px 20px;
  background:#373737;
  color:#D9D9D9;
  border-radius:22px;
  border:1px solid transparent;
}
.dark-btn:hover{
  background:#D9D9D9;
  color:#373737;
  border:1px solid #D9D9D9;
  transform: 0.4s all ease-in-out;
}

.right-image{
  width: 100%;
  text-align: right;
}
.left-text-image-right{
  margin-top:5em;
}
.left-text{
  max-width:40em;
}
.left-text p{
  font-size: 2.3vw;
  line-height: 1.2;
  margin-bottom: 1em;
}
.text-button a{
  max-width: 10em;
}
.dev-slider{
  position: relative;
}
.dev-slider h3, .work h3{
  color:#757575;
  font-size:19px;
  font-weight: 300;
}
.dev-text-section{
  margin:10em auto 4em auto;
  max-width:70em;
}
.dev-slider-section{
  position: relative;
}
.logo-section{
  position: absolute;
  bottom: 0;
  right: 40%;
}
.person-image{
  border-radius:50%;
  width: 5em;
  height: 5em;
  object-fit: cover;
}
.blurry-left-section{
  width:100%;
  max-width:30em;
  height:10em;
  background: rgb(255,255,255);
  background: linear-gradient(90deg, rgba(255, 255, 255, 1) 83%, rgba(255, 255, 255, 0) 100%);
  position: absolute;
  left:0;
  bottom:0;
  z-index:10;
}
.blurry-right-section{
  width:100%;
  max-width:30em;
  height:10em;
  background: rgb(255,255,255);
  background: linear-gradient(270deg, rgba(255,255,255,1) 83%, rgba(255,255,255,0) 100%);
  position: absolute;
  right:0;
  bottom:0;
  z-index:10;
}

.package-section {
    background: rgba(217, 217, 217, 0.2);
    border-radius: 29px;
    padding: 2em 2em 2em 2em;
    display: flex;
    align-items: center;
    justify-content: center;
}
.package-section .number.number-about {
  color:black !important;
}
p.small-tlte {
    color: #757575;
    font-size: 19px;
    margin-bottom: 10px;
    font-family: 'Inter', sans-serif;
}
.f-title h3 {
    font-size: calc(34px + 1.1vw);
}
.package-section:last-child{
  margin-right:0;
}
.package-section .number{
  font-size:6vw;
  color:#FFBBBB;
}
.package-title h3{
  color:#000;
  font-weight: 300;
  font-size:1.8em;
}
.project-direction{
  padding:1em 2em;
  background: rgba(30, 30, 30, 0.9);
  border-radius: 27px;
  position:absolute;
  bottom:1em;
  left:1em;
  color:#B8B8B8;
  display: flex;
  align-items: center;
  z-index:100;
}
.project-direction div.no-arrow-div{
  padding: 3px 36px 3px 10px;
}
.project-direction .row{
  height:1.5em;
}
.project-direction:hover{
  transform: scale(1.01);
  transition: 0.4s all;
  cursor: pointer;
  color:#FFE600;
  -webkit-font-smoothing: subpixel-antialiased;
  transform: translateZ(0);
  backface-visibility: hidden;
}
/* .project-direction a:hover{
  cursor: pointer;
  color:#FFE600;
} */

.project-direction span{
  font-size:16px;
  font-weight: 100;
  line-height:1;
}
.work{
  margin-top:11em;
}
.work h2{
  color:#000;
  font-size:56px;
  font-weight: 300;
}
.work .work-big-text h2{
  background: linear-gradient(180deg, #373737 0%, rgba(55, 55, 55, 0) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size:34vw;
  font-weight: 300;
}
.testimonials{
  margin-top:5em;
}
.testimonial-info{
  display: flex;
  align-items: center;
  margin-left: 14em;
}
.testimonial-image img{
  width: 4em;
  height: 4em;
  object-fit: cover;
  border-radius: 50%;
}
.testimonial-description{
  max-width:45em;
}
.testimonial-description p{
  font-size:56px;
  color:#000;
  font-weight:500;
  line-height: 1.3;
}
.testimonial-description p::before {
  content: open-quote;
  color:#FFE600;
}

.testimonial-description p::after {
  content: close-quote;
  color:#FFE600;
}
.testimonial-name h4, .testimonial-name p{
  font-size:1em;
  color:#757575;
  font-weight:400;
  margin-bottom: 0;
}
.negative-margin-slider{
  margin-right:-1em;
  width:70px!important;
  height:70px !important;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  cursor: pointer;
}
.testimonial-images{
  position: absolute!important;
  bottom: 0;
  left: 0;
}
.testimonial-images .slick-track{
  display: flex;
  align-items: center;
  width: 300px !important;
}
.negative-margin-slider.slick-slide.slick-current.slick-active{
  border:4px solid #FFE600;
}
.dark-section{
  background:#2C2C2C;
  border-radius:40px;
  padding:4em 0;
}
.dark-section h2{
  color:#B8B8B8;
  font-size:7.5vw;
  margin-bottom:0.4em;
}
.dark-section h2 span, .faq h2 span{
  color:#FFE600;
}
.dark-section h3{
  font-size:1.9em;
  color:#B8B8B8;
}
.dark-section a{
  font-size:1em;
  color:#B8B8B8;
  display: block;
}
.main-links{
  list-style-type: none;
  margin-left: 0;
  padding-left:0;
}
.main-links ul li{
  list-style-type: none;
}

.dark-section .main-links li a:hover{
  color:#9747FF;
  transition: 0.2s ease-in-out;
}
.dark-section .main-links li:hover:before {
  background: #9747FF !important;
  width: calc(100% - 72px);
}
.dark-section .main-links li:before {
  transition: 0.3s;
  content: '';
  position: absolute;
  height: 2px;
  background: transparent;
  width: 0px;
  bottom: 25px;
  margin: 0 auto;
  left: 0;
  right: 0;
}
.single-post{
  padding-top:8em;
}
.faq{
  background-color: #fff;
}
.accordion-button{
  outline:none;
  box-shadow: none;
  font-size:1.3em;
}
.accordion-button:not(.collapsed){
  color:#000;
  background-color:#fff;
}
.accordion-button.collapsed{
  color:#757575;
  background-color:#fff;
}
.accordion-button:focus{
  border-color:transparent;
  outline: none;
  box-shadow: none;
}
.accordion-body p{
  font-size:1em;
}
.tilted-gradient-button {
  background: linear-gradient(94.69deg, #FFE600 0.16%, #FF7262 52.16%, #9747FF 100%);
  color: #000;
  border: none;
  padding: 30px 20px;
  font-size: 6vw;
  width:100%;
  display: inline-block;
  margin-right: 20px;
  transform: rotate(-4.32deg);
  transition: 0.4s all;
}

.tilted-gradient-button:hover {
  cursor: pointer;
  transform: rotate(0deg);
  border-radius: 181px;
  transition: 0.4s all;
}
footer{
  margin-bottom:3em;
}
footer a{
  color:#373737;
  font-size:1em;
}
footer .footer-social-links a{
  font-size:2.5em;
  margin-right: 0.5em;
  line-height: normal;
}

.footer-menu ul{
  list-style-type: none;
  margin-left: 0;
  padding-left:0;
}

.footer-address, .footer-email-phone{
  display:flex;
  flex-direction: column;
}
.footer-address i{
  font-size:2em;
}
.footer-address p{
  margin-bottom: 0;
  line-height: 1.4;
}
.footer-email-phone a{
  color:#757575;
  font-size:1.6em;
  font-weight:300;
  text-decoration:none;
}
.about-page {
    color: black;
}
.scroll-effect{
  position: relative;
  margin-top: 5em;
  margin-bottom: 5em;
}
.cards {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70vh;
    margin-bottom:90px;
}
.custom-card {
        z-index: 1;
    position: absolute;
    width: 100%;
    top:0px; 
    height: 53vh;
    max-width: 47em;
    color:#FAEBBB;
    margin-bottom:50px;
    display: flex;
    justify-content: center;
    align-items: center;
  border-radius:50px;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
}
.card1{
  
}
.card2{
   top:40px; 
}
.card3{
  top:80px; 
}
.card4{
  top:127px; 
}
.card5{
  top:160px; 
}

/*.card1{*/
  /*--spacing: 4rem;*/
/*  position:relative;*/
/*  height: 600px;*/
/*  width:100% !important;*/
/*  margin-bottom: 50px;*/
/*  display: flex;*/
/*  justify-content: center;*/
/*  align-items: center;*/
/*  flex-direction: column;*/

/*  z-index:3;*/
/*  margin-bottom:50px;*/
/*}*/

.custom-card img{
  width:100%;
  height:100%;
  object-fit: cover;
  border-radius: 22px;
}

.desktop-menu {
    display: flex;
    align-items: center;
    justify-content: center;
}
.full-img {
  width: 100%;
  margin-bottom: 20px;
}
.full-img img {
  width: 100%;
}
ul#menu-main-menu {
    padding: 0;
    margin: 0;
}
.desktop-menu ul#menu-main-menu li a {
    display: block;
    color: #000;
    font-size: 21px;
    padding: 30px 38px;
}
.desktop-menu ul#menu-main-menu li ul li a{
  text-transform: capitalize;
  padding: 10px 20px;
}
.desktop-menu ul#menu-main-menu li {
    display: inline-block;
    position: relative;
}

ul#menu-main-menu li:hover:before {
    background: #9747FF !important;
    width: calc(100% - 72px);
}
ul#menu-main-menu li:before {
    transition: 0.3s;
    content: '';
    position: absolute;
    height: 2px;
    background: transparent;
    width: 0px;
    bottom: 25px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
ul#menu-main-menu li ul li:before {
  bottom: 2px;
}
.desktop-menu ul#menu-main-menu li:hover > ul.sub-menu {
  display: block;
}
.click-li-child {
  display: none;
}
ul.sub-menu {
    display: none; 
    position: absolute;
    background: #fff;
    border-top: 2px solid white;
    padding: 20px 25px;
    text-align: center;
    width:18em;
    left: -5em;
}
ul.sub-menu li {
    display: block !important;
    margin-left: 0px !important;  
}
ul.sub-menu li a {
  font-size:20px;
}

.testimonial-section{
  position:relative;
}
.inner-page{
  position: relative;
  width: 100%;
  height: 100vh;
}
.about-bg {
  width: 100%;
  float: left;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  height: 100vh;
  position: relative;
  margin-top: 0;
}
.about-links-holder {
  position: absolute;
  bottom: 33%;
  max-width: 80%;
}
.slider-section h4 {
    font-weight: 400;
}
.inner-page h1 {
  font-size: 2vw;
  color: #fff;
  margin-top: 20px;
  line-height: 1.4;
}
.inner-page p {
  color:#fff;
}
.design-title {
    line-height: 1;
    padding-bottom: 20px;
    font-size: 60px;
    max-width: 400px;
}
.design-title span {
      background: -webkit-linear-gradient(0deg,#000 0%, #9747FF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.larger-font-grey {
  font-size: 24px;
  color: #757575;
}

.larger-font-grey * {
    line-height: 28px;
}
.designs-inner {
    background: #D9D9D9;
    border-radius: 60px;
    overflow: hidden;
}
.close-btn {
  background: #F3F3F3;
  width: 64px;
  height: 64px;
  border-radius: 64px;
  color: white;
  position: absolute;
  left: 0;
  bottom: 0;
  cursor: pointer;
  z-index: 9;
}
.close-btn span:first-child {
    width: 35px;
    height: 3px;
    background: white;
    display: block;
    margin: 0 auto;
    position: relative;
    top: calc(50% - 1.5px);
    border: 3px;
    transition: 0.5s;
}
.close-btn span.active-span {
    width: 35px;
    height: 3px;
    background: white;
    display: block;
    margin: 0 auto;
    position: relative;
    top: calc(50% - 1.5px);
    border: 3px;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.close-btn span:last-child {
    width: 35px;
    height: 3px;
    background: white;
    display: block;
    margin: 0 auto;
    position: relative;
    top: calc(50% - 4px);
    border: 3px;
}
.image-full {
  position: relative;
  width: 100%;
}
.image-full img {
    width: 100%;
    object-fit: cover;
    min-height: 400px;
}
.border-image {
  border-radius: 60px;
  overflow: hidden;
}
.design-inner-title {
    position: absolute;
    color: white;
}
.design-category h4 {
    display: inline-block;
    border: 3px solid white;
    padding: 8px 17px 8px 17px;
    border-radius: 30px;
    font-weight: 400;
}
.design-inner-title h3 {
    max-width: 380px;
    font-size: 40px;
    font-weight: 400;
}
.min-height-image {
    min-height: 400px;
}
h4.like-to-know {
    font-size: calc(30px + 3vw);
    text-align: center;
    font-weight: 400;
}
.two-buttons {
    display: flex;
    align-items: center;
    justify-content: center;
}
.button-one {
    background: #d9d9d9;
    width: 162px;
    text-align: center;
    border-radius: 30px;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    font-weight: 400;
}
.button-one a {
  color: #373737;
  display: block;
}
.button-one a:after, .button-two a:after {
    content: "\2192";
    margin-left: 10px;
}
.button-two {
    background: #FFE600;
    width: 187px;
    text-align: center;
    border-radius: 30px;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    font-weight: 400;
}
.button-two a {
  color: #000;
  display: block;
}
.button-two a:hover, .button-one a:hover {
  background: #000;
  color: #fff;
}


/* Media just testing repo */
@media screen and ( min-width:2400px ) {
  .container{
    max-width: 88%;
  }
  .left-text {
    max-width: 87%;
  }
  .dev-text-section {
    max-width: 70%;
  }
}
@media screen and ( max-width:1550px ) {
  .blurry-left-section, .blurry-right-section{
    max-width:17em;
  }

}
@media screen and ( max-width:1299px ) {
  body {
    font-size:18px;
  }
  .website-logo figure{
    margin:1em 0 1em;
    width: 155px;
  }
  .left-text p{
    font-size: 27px;
  }
  .logo-section {
    right:21%;
  }
  .blurry-left-section, .blurry-right-section{
    max-width:10em;
  }
  .package-title h3 {
    font-size: 26px;
  }
  .scroll-effect {
    margin-bottom: 42em;
  }
  .middle-button{
    display: block;
  }
  #moving-button{
    display: none!important;
  }
 /*MOBILE OPENER*/
    .desktop-menu {
        display: none !important;
    }
    .header-buttons {
        display: none !important;
    }
    .icons .menu-icon {
        -webkit-animation-name: none;
        animation-name: none;
        outline: 0;
        border: 0;
        box-shadow: 0;
        background: none;
        height: 50px;
        width: 37px;
    }
    .menu-icon span:first-child {
      top: 20px;
    }
    .menu-icon span:nth-child(2) {
      top: 30px;
    } 
    .menu-icon span:last-child {
      top: 40px;
    }
    .header-menu-mobile {
        display: block !important;
        text-align: right;
        position: fixed;
        right: 2%;
        z-index: 9999999;
        top: 0;
    }
    .mobile-menu li {
        margin-bottom: 20px;
    }
    .menu-icon span {
        display: block;
        height: 3px;
        width: 35px;
        background-color: #fff;
        box-shadow: 0px 2px 0px black;
        position: absolute;
        right: 0;
        -webkit-transition: all .4s ease-out;
        -moz-transition: all .4s ease-out;
        -ms-transition: all .4s ease-out;
        -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
    }
  .mobile-menu {
      padding: 150px 0px 0px 0px;
      opacity: 0;
      visibility: hidden;
      position: fixed;
      top: 0px;
      right: -40%;
      height: 100%;
      background-color: #131313;
      z-index: 999999;
      overflow: scroll;
      display: block;
      justify-content: center;
      -webkit-transition: all .5s ease-out;
      -moz-transition: all .5s ease-out;
      -ms-transition: all .5s ease-out;
      -o-transition: all .5s ease-out;
      transition: all .5s ease-out;
      overflow-y: auto;
      overflow-x: hidden;
      width: 100%;
      font-size: 20px;
      letter-spacing: 2px;
  }

 ul#menu-main-menu-1 {
    text-transform: uppercase;
    padding: 0;
    margin-top: 20px;
    position: relative;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
}
  ul#menu-main-menu-1 ul.sub-menu {
      padding: 0;
      margin-top: 10px;
      border-top: 0px;
  }
  ul#menu-main-menu-1 ul.sub-menu li a {
    color: #888888 !important;
  }
  ul#menu-main-menu-1 a {
    color: white;
  }
  ul#menu-main-menu-1 li {
    list-style: none;
    position: relative;
  }
  .mobile-menu.show-menu {
      opacity: 1;
      visibility: visible;
      right: 0px;
  }
  .menu-icon--active span:first-child {
      box-shadow: none;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg);
      position: absolute;
      top: 30px;
  }
  .menu-icon--active span:nth-child(2) {
      box-shadow: none;
      opacity: 0;
  }
  .menu-icon--active span:last-child {
      box-shadow: none;
      -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      transform: rotate(-45deg);
      position: absolute;
      top: 30px;
  }
  .mobile-menu ul.sub-menu {
    position: relative;
    display: none;      
    text-transform: capitalize;
  }
 
  span.click-li-child img {
      max-width: 25px;    
  }
  span.click-li-child {
      display: inline-block;
      position: relative;
      left: 10px;
  }
  /*END*/
} 
@media screen and ( max-width:992px ) {
  .footer-top {
      padding-bottom: 70px;
  }
  .footer-email-phone a {
      font-size: 18px;
  }
  .large-padding-top {
    padding-top: 50px;
 }
 .semi-padding-bottom {
    padding-bottom: 50px;
 }
  .huge-padding-top {
    padding-top: 100px;
  }
  .below-top h3 {
    font-size: 20px;
  }
  .f-title h3 {
      font-size: 30px;
      margin-bottom: 20px;
  }
  h4.like-to-know {
      font-size: 30px;
  }
  h2, .work h2, .testimonial-description p{
    font-size:32px;
  }
  .slider-section h4 {
    font-size: 24px;
}
  .card1 img {
    height: 31em;
  }
}
@media screen and ( max-width:767px ) {
  .design-inner-title h3 {
      font-size: 35px;
  }
  .design-category h4 {
      font-size: 26px;
  }
  .larger-font-grey {
      font-size: 20px;
  }
  .designs-inner, .border-image  {
    border-radius: 40px;
  }
	.middle-button {
    margin: 3em auto 0 auto;
  }
  .homepage-gif {
    margin-top: 4em;
  }

  .right-image {
    text-align: center;
  }
  .dev-text-section {
    margin: 4em auto 4em auto;
  }
  .logo-section {
    right: 32%;
  }
  .card1 img {
    height: 21em;
  }
  .dark-section {   
    padding: 3em 0 0 0;
  } 
  .accordion-button {
    font-size: 1em;
  }
  .top-margin {
    margin-top: 4em;
  }
  .work {
    margin-top: 5em;
  }
  .main-title {
    margin-top: 2em;
  }
  .slide-title h3 {
    font-size: 60px;
  }
}

@media screen and ( max-width:576px ) {
  .blurry-left-section, .blurry-right-section {
    max-width: 3em;
  }
  .card1{
    margin-bottom:0;
  }
  .scroll-effect {
    margin-bottom: 4em;
  }
}